@charset "utf-8";
.u417_img{
    border-width: 0px;
    left: 0px;
    top: 0px;
    height: 80px;
}

.yy{
    box-shadow: 0 0 10px 10px #EFEFEF;
    cursor: pointer;
}

#dp_tab td{
    border: 1px solid #EFEFEF;
    background: white;
    height: 300px;
}
#dp_tab td :hover{
    /* box-shadow: 0 0 10px 10px #EFEFEF;*/
}

#dp_tab{
    width: 100%;
    background-color: #fbfaff;
}
.dp_div_img{
    text-align: center
}
.sptj_div_img{
    text-align: center;
    padding-top: 10px;

}
.grid_c1 {
    margin: 0 auto;
    width: 1200px;
    height: 75px;
    background-color: #f4f4f4;
}

.floorhd_tit, .floorhd_tit_empty {
    position: relative;
    width: 150px;
    height: 45px;
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    line-height: 45px;
    padding: 15px 30px;
    margin: 0 auto 20px;
    overflow: hidden;
    color: #333;
}

.floorhd_tit:after,.floorhd_tit:before {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -10px
}

.floorhd_tit:before {
    background-position: 0 0;
    left: 0
}

.floorhd_tit:after,.floorhd_tit:before {
    background-image: url(/images/index/sprite.png);
    width: 25px;
    height: 20px
}

.floorhd_tit:after {
    background-position: -25px 0;
    right: 0
}


#zb_tab td{
    border: 1px solid #EFEFEF;
    background: white;
    height: 300px;
}
#zb_tab{
    width: 100%;
    background-color: #fbfaff;
}

#sptj_tab td{
    border: 1px solid #EFEFEF;
    background: white;
    height: 300px;
}
#sptj_tab{
    width: 100%;
    background-color: #fbfaff;
}
.sptj_main_div{
    height: 100%;
}
/* #bgyp_tab{
    width: 100%;
} */

.bgyp_tab_div :hover{
}


#sptj_tab td :hover{
}
.bgypCls{
    height: 182px;width: 181px;
}
.bgyp_item_div{
    text-align: center;
    padding-top: 10px;
}

.bgypClsText {
    line-height: 25px;
}

.bgypCls_dp{
    height: 182px;width: 181px;
}
.bgypClsText_dp {
    text-align: center;
    line-height: 25px;
}

.p_remark{
    font-size: 12px;
    color: #a2a0a0;
}

.sptj_div_txt{
    font-size: 12px;
    color: #a2a0a0;
    padding-left: 5px;
}
.brnad_div{
    color: red;
    font-weight: bold;
    padding-top:3px;
}
.brnad_div_xsj{
    color: red;
    font-weight: bold;
    padding-top:3px;
    padding-left: 5px;
}
.bgyp_je{
    color: #e3a323;
}

.bgypCls_sptj{
    height: 182px;width: 141px;
}

/* 图片滚动 */
.picScroll-left{ width:100%;  overflow:hidden; position:relative;  }
.picScroll-left .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px;  }
.picScroll-left .hd .next{ background-position:0 -50px;  }
.picScroll-left .hd .prevStop{ background-position:-60px 0; }
.picScroll-left .hd .nextStop{ background-position:-60px -50px; }
.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("images/icoCircle.gif") 0 -9px no-repeat; }
.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd{ padding:10px;   }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:270px; height:90px; display:block;  padding:2px; }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .title{ line-height:24px;   }